@charset "utf-8";

/* body */
body{
    background-color: #f2f1ed;
}

/* eyeCatch */
.eyeCatch{
    aspect-ratio: 1920/1080;
    width: 100%;
}
.eyeCatch_wrap{
    width: 100%;
    height: 100%;
    position: relative;                
}
.eyeCatch_wrap>.eyeSlider{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    opacity: 0;
}
.eyeCatch_wrap>.eyeSlider.active{
    opacity: 1;
}
.eyeCatch_wrap>.eyeSlider>.bgBox{
    width: 100%;
    height: 100%;
}
.eyeCatch_wrap>.slide01>.bgBox{
    background-image: url(../images/rTop/eye_moveBg01_260224.jpg);
    background-size: cover;
    background-position: center center;
    scale: 1.1;
}
.eyeCatch_wrap>.slide01.active>.bgBox{
    animation: zoomIn 7s ease-in forwards;
}
@keyframes zoomIn{
    0%{
        scale: 1.1;
    }
    100%{
        scale: 1.2;
    }
}
.eyeCatch_wrap>.slide02>.bgBox{
    background-image: url(../images/rTop/eye_moveBg02.jpg);
    background-size: cover;
    background-position: center center;
    scale: 1.1;
}
.eyeCatch_wrap>.slide02.active>.bgBox{
    animation: zoomIn 7s ease-in forwards;
}
@keyframes zoomIn{
    0%{
        scale: 1.1;
    }
    100%{
        scale: 1.2;
    }
}           
.eyeCatch_wrap>.slide03>.bgBox{
    overflow: hidden;
}
.eyeCatch_wrap>.slide03>.bgBox>img{
    width: 150%;
    height: 100%;
    object-fit: cover;
    transform: translateX(0);
    will-change: transform;
}
.eyeCatch_wrap>.slide03.active>.bgBox>img{
    animation: LtoR 7s linear forwards;
}
@keyframes LtoR{
    to{
        transform: translateX(-25%);
    }
}
.eyeCatch_wrap>.slide04>.bgBox>img{
    width: 150%;
    height: 100%;
    object-fit: cover;
    transform: translateX(0%);
    will-change: transform;
}
.eyeCatch_wrap>.slide04.active>.bgBox>img{
    animation: LtoR 7s linear forwards;
}
.eyeCatch_wrap>.slide05>.bgBox{
    background-image: url(../images/rTop/eye_moveBg05.jpg);
    background-size: cover;
    background-position: center center;
    scale: 1.1;
}            
.eyeCatch_wrap>.slide05.active>.bgBox{
    animation: zoomOut 6s ease-in forwards;
}
@keyframes zoomOut{
    0%{
        scale: 1.1;
    }
    100%{
        scale: 1;
    }
}
.eyeCatch_wrap>.slide05>.imgBox{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.eyeCatch_wrap>.slide05>p{
    position: absolute;
    top: 5%;
    left: 5%;
    max-width: 160px;
    width: 9%;
    opacity: 0;
}
.eyeCatch_wrap>.slide05.active>p{
    animation: fadeIn 1s ease-in 4s forwards;
}
.under1024{
    display: none;
}
@keyframes fadeIn{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}
.eyeCatch_txtWrap{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background: linear-gradient(180deg,transparent 0%,rgba(0, 0, 0, 0.5) 100%);
    z-index: 4;
    opacity:0;
    animation: fadeIn 3s ease-in 3s forwards;
}
@keyframes fadeIn{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}
@media (max-width:1024px){
    .eyeCatch{
        aspect-ratio: 1/1;
    }
    .eyeCatch_wrap>.slide02>.bgBox{
        background-image: url(../images/rTop/eye_moveBg01_sp_260203_02.png);
    }
    .under1024{
        display: block;
    }
    .over1024{
        display: none;
    }
    .eyeCatch_wrap>.slide05>p{
        width: 13%;
    }
}

/* main_sellPoint */
.main_sellPoint{
    background-color: #fff;
}
.main_sellPoint>h2{
    max-width:1920px;
    width: 100%;
    margin: 0 auto;
}
@media (max-width:768px){
    .main_sellPoint>h2{
        width: 90%;
    }
    .main_sellPoint>h2>.under1024{
        display: none;
    }
}
@media (max-width:500px){
    .main_sellPoint>h2{
        width: 100%;
    }
}

/* sub_sellPoint */
.sub_sellPoint{
    background-color: #9e9478;
}
.sub_sellPoint>h3{
    max-width:1920px;
    width: 100%;
    margin: 0 auto;
}
@media (max-width:768px){
    .sub_sellPoint>h3{
        width: 90%;
    }
    .sub_sellPoint>h3>.under1024{
        display: none;
    }
}
@media (max-width:500px){
    .sub_sellPoint>h3{
        width: 100%;
    }
}

/* mainTxt */
.mainTxt{
    padding: 100px 0;
    box-sizing: border-box;
}
.mainTxt_wrap,
.subTxt_wrap{
    max-width: 1320px;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 50px;
}
.mainTxt_wrap>h3{
    margin-bottom: 30px;
}
.mainTxt>.bannerWrap{
    max-width: 768px;
    width: 50%;
    margin: 0 auto;
    margin-bottom: 50px;
}
.mainTxt>.bannerWrap>ul>li>a{
    display: block;
    transition: 0.5s all;
}
.mainTxt>.bannerWrap>ul>li>a:hover,
.mainTxt>.bannerWrap>ul>li>a:active{
    opacity: 0.5;
}
.mainTxt>.btnWrap{
    max-width: 450px;
    width: 50%;
    margin: 0 auto;
}
.mainTxt>.btnWrap>p>a{
    display: block;
    font-size: 1.25em;
    letter-spacing: 0.1em;
    color: #fff;
    text-align: center;
    padding: 1em;
    box-sizing: border-box;
    border: 3px solid #9e9478;
    background-color: #9e9478;
    transition: 0.5s all;
    position: relative;
    overflow: hidden;
}
.mainTxt>.btnWrap>p>a:hover,
.mainTxt>.btnWrap>p>a:active{
    background-color: #7a5346;
}
@media (max-width:1024px){
    .mainTxt_wrap,
    .subTxt_wrap{
        width: 95%;
    }
    .mainTxt>.bannerWrap{
        width: 90%;
    }
    .mainTxt>.btnWrap{
        width: 80%;
    }
    .mainTxt>.btnWrap>p>a{
        font-size: 1.15em;
    }
}
@media (max-width:768px){
    .mainTxt{
        padding: 80px 0;
    }
    .mainTxt_wrap,
    .subTxt_wrap{
        width: 90%;
    }                
}
@media (max-width:500px){
    .mainTxt_wrap,
    .subTxt_wrap{
        width: 100%;
    }
}
@media (max-width:430px){
    .mainTxt{
        padding: 50px 0;
    }
    .mainTxt_wrap,
    .subTxt_wrap{
        margin-bottom: 30px;
    }
    .mainTxt_wrap>h3{
        margin-bottom: 15px;
    }
    .mainTxt>.bannerWrap{
        margin-bottom: 30px;
    }                
} 

/* mainContents_intro */
.mainContents_intro{
    padding: 100px 0;
    background-attachment: fixed;
    background-image: url(../images/rTop/mC_bg.jpg);
    background-size: cover;
    background-position: center center;
}
.mainContents_introWrap{
    max-width: 1320px;
    width: 90%;
    margin: 0 auto;
}
.mainContents_introWrap>.contentsWrap:nth-child(1){
    margin-bottom: 80px;
}
.mainContents_introWrap>.contentsWrap>.contentsRow{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}
.mainContents_introWrap>.contentsWrap>.contentsRow>.titleWrap{
    width: 25%;
}
.mainContents_introWrap>.contentsWrap>.contentsRow>.titleWrap>h3{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.mainContents_introWrap>.contentsWrap>.contentsRow>.titleWrap>h3>span:nth-child(1){
    font-family: "Questrial", sans-serif;
    font-size: 1em;
    letter-spacing: 0.25em;
    color: #595757;
}
.mainContents_introWrap>.contentsWrap>.contentsRow>.imgWrap{
    width: 65%;
}
.mainContents_introWrap>.contentsWrap>.contentsRow>.imgWrap>p{
    font-size: 1.5em;
    letter-spacing: 0.1em;
    line-height: 2.5;
    color: #595757;
    margin-bottom: 50px;
}
.mainContents_introWrap>.contentsWrap>.contentsRow>.imgWrap>.imgRow{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.mainContents_introWrap>.contentsWrap>.contentsRow>.imgWrap>.imgRow>.imgBox{
    width: 48%;
}
.mainContents_introWrap>.contentsWrap>.contentsRow>.imgWrap>.imgRow>.imgBox>.imgTxt{
    margin-bottom: 20px;
}
.mainContents_introWrap>.contentsWrap:nth-child(2)>.contentsBtn{
    display: flex;
    justify-content: flex-end;
}
.mainContents_introWrap>.contentsWrap>.contentsBtn>p{
    max-width: 350px;
    width: 50%;
}
.mainContents_introWrap>.contentsWrap>.contentsBtn>p>a{
    font-family: "Questrial", sans-serif;
    font-size: 1em;
    letter-spacing: 0.25em;
    text-align: center;
    color: #fff;
    display: block;
    padding: 1em;
    box-sizing: border-box;
    border: 3px solid #fff;
    background-color: rgba(243, 166, 140, 0.5);
    transition: 0.5s all;
}
.mainContents_introWrap>.contentsWrap>.contentsBtn>p>a:hover,
.mainContents_introWrap>.contentsWrap>.contentsBtn>p>a:active{
    background-color: rgba(243, 166, 140, 1);
}
.under500_wrap{
    display: none;
}
@media (max-width:1500px){
    .mainContents_introWrap>.contentsWrap>.contentsRow>.imgWrap>p{
        font-size: 1.4em;
    }
}
@media (max-width:1500px){
    .mainContents_introWrap>.contentsWrap>.contentsRow>.imgWrap>p{
        font-size: 1.3em;
    }
}
@media (max-width:1024px){
    .mainContents_introWrap>.contentsWrap>.contentsRow{
        align-items: flex-start;
    }
    .mainContents_introWrap>.contentsWrap>.contentsRow>.titleWrap{
        width: 45%;
    }
    .mainContents_introWrap>.contentsWrap>.contentsRow>.imgWrap{
        width: 50%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin-top: 50px;
    }
    .mainContents_introWrap>.contentsWrap>.contentsRow>.imgWrap>p{
        font-size: 1.2em;
        writing-mode: vertical-rl;
        text-orientation: upright;
    }
    .mainContents_introWrap>.contentsWrap>.contentsRow>.imgWrap>.imgRow{
        aspect-ratio: 460/400;
        position: relative;                    
    }
    .mainContents_introWrap>.contentsWrap>.contentsRow>.imgWrap>.imgRow>.imgBox{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        opacity: 0;
        animation: imgSwitch 10s infinite;
    }
    .mainContents_introWrap>.contentsWrap>.contentsRow>.imgWrap>.imgRow>.imgBox:nth-child(1){
        animation-delay: 0s;
    }
    .mainContents_introWrap>.contentsWrap>.contentsRow>.imgWrap>.imgRow>.imgBox:nth-child(2){
        animation-delay: 5s;
    }
    @keyframes imgSwitch{
        0%{
            opacity: 0;
        }
        25%,50%{
            opacity: 1;
        }
        75%,100%{
            opacity: 0;
        }
    }
    .mainContents_introWrap>.contentsWrap:nth-child(1)>.contentsBtn,
    .mainContents_introWrap>.contentsWrap:nth-child(2)>.contentsBtn{
        display: flex;
        justify-content: center;
    }
    .mainContents_introWrap>.contentsWrap>.contentsRow>.imgWrap>.videoWrap{
        aspect-ratio: 460/400;
    }
    .mainContents_introWrap>.contentsWrap>.contentsRow>.imgWrap>.videoWrap>video{
        height: 100%;
        object-fit: cover;
    }
    .mainContents_introWrap>.contentsWrap>.contentsBtn>p{
        width: 80%;
    }
}
@media (max-width:500px){
    .mainContents_introWrap>.contentsWrap>.contentsRow>.titleWrap{
        width: 60%;
    }
    .mainContents_introWrap>.contentsWrap>.contentsRow>.imgWrap{
        width: 40%;
    }
    .mainContents_introWrap>.contentsWrap>.contentsRow>.imgWrap>p{
        font-size: 1.15em;
        margin-bottom: 0px;
    }
    .mainContents_introWrap>.contentsWrap>.contentsRow>.imgWrap>.imgRow,
    .mainContents_introWrap>.contentsWrap>.contentsRow>.imgWrap>.videoWrap{
        display: none;
    }
    .under500_wrap{
        display: block;
        margin-bottom: 30px;
    }
    .under500_wrap>.imgRow{
        aspect-ratio: 460/400;
        max-width: 400px;
        width: 100%;
        margin: 0 auto;                    
        position: relative;                    
    }
    .under500_wrap>.imgRow>.imgBox{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        opacity: 0;
        animation: imgSwitch 10s infinite;
    }
    .under500_wrap>.imgRow>.imgBox>.imgTxt{
        margin-bottom: 20px;
    }
    .under500_wrap>.imgRow>.imgBox:nth-child(1){
        animation-delay: 0s;
    }
    .under500_wrap>.imgRow>.imgBox:nth-child(2){
        animation-delay: 5s;
    }
    .under500_wrap>.videoWrap{
        aspect-ratio: 460/400;
        max-width: 400px;
        width: 100%;
        margin: 0 auto;
    }
    .under500_wrap>.videoWrap>video{
        height: 100%;
        object-fit: cover;
    }
}
@media (max-width:430px){
    .mainContents_introWrap>.contentsWrap>.contentsRow>.imgWrap>p{
        font-size: 1em;
        margin-bottom: 0px;
    }
}

/* subContents_introWrap */
.subContents_introWrap>.mainRow>ul{
    display: flex;
    flex-wrap: wrap;
    height: 350px;
}
.subContents_introWrap>.mainRow>ul>li{
    width: 50%;
}
button{
    cursor: pointer;
}
.subContents_introWrap>.mainRow>ul>li>button,
.subContents_introWrap>.mainRow>ul>li>a{
    display: block;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    background-color: transparent;
    position: relative;
    overflow: hidden;
}
.subContents_introWrap>.mainRow>ul>li>button>.bg,
.subContents_introWrap>.mainRow>ul>li>a>.bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    transition: 0.5s all;
}
.subContents_introWrap>.mainRow>ul>li:nth-child(1)>button>.bg{
    background-image: url(../images/rTop/sC_mBg01.jpg);                        
}
.subContents_introWrap>.mainRow>ul>li:nth-child(2)>a>.bg{
    background-image: url(../images/rTop/sC_mBg02.jpg);
}
.subContents_introWrap>.mainRow>ul>li>button>.bg:before,
.subContents_introWrap>.mainRow>ul>li>a>.bg:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}
.subContents_introWrap>.mainRow>ul>li>button:hover>.bg,
.subContents_introWrap>.mainRow>ul>li>button:active>.bg,
.subContents_introWrap>.mainRow>ul>li>a:hover>.bg,
.subContents_introWrap>.mainRow>ul>li>a:active>.bg{
    scale: 1.1;
}                    
.subContents_introWrap>.mainRow>ul>li>button>span,
.subContents_introWrap>.mainRow>ul>li>a>span{
    position: absolute;
    top: 0;
    right: 0;
    padding: 0.5em 2em;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-size: 0.8em;
    letter-spacing: 0.1em;
    color: #f3a68c;
    background-color: #fff;
}
.pannellumModal{
    display: none;
}
.pannellumModal_wrap{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1000;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.pannellumModal_wrap>.pannellum_closeBtn{
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1001;
    font-size: 2em;
    color: #fff;
    background-color: #f3a68c;
    border: none;
    width: 50px;
    height: 50px;
    box-sizing: border-box;
}
.pannellumModal_wrap>.pannellumContents{
    max-width: 1920px;
    width: 90%;
    height: calc(100vh - 120px);
    margin: 0 auto;
}
iframe{
    width: 100%;
    height: 100%;
    vertical-align: bottom;
}
.subContents_introWrap>.mainRow>ul>li>button>.titleWrap,
.subContents_introWrap>.mainRow>ul>li>a>.titleWrap{
    position: relative;
    text-align: center;
}
.subContents_introWrap>.mainRow>ul>li>button>.titleWrap>h3,
.subContents_introWrap>.mainRow>ul>li>a>.titleWrap>h3{
    font-family: "Questrial", sans-serif;
    font-size: 1.5em;
    letter-spacing: 0.25em;
    color: #fff;
    margin-bottom: 20px;
}
.subContents_introWrap>.mainRow>ul>li>button>.titleWrap>p,
.subContents_introWrap>.mainRow>ul>li>a>.titleWrap>p{
    font-size: 1em;
    letter-spacing: 0.1em;
    line-height: 1.8;
    color: #fff;
}
.subContents_introWrap>.mainRow>ul>li>button>.arrowIcon,
.subContents_introWrap>.mainRow>ul>li>a>.arrowIcon{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 30px;
    height: 30px;
    background-color: rgba(243, 166, 140, 0.5);
    transition: 0.5s all;
}
.subContents_introWrap>.mainRow>ul>li>button:hover>.arrowIcon,
.subContents_introWrap>.mainRow>ul>li>button:active>.arrowIcon,
.subContents_introWrap>.mainRow>ul>li>a:hover>.arrowIcon,
.subContents_introWrap>.mainRow>ul>li>a:active>.arrowIcon{
    background-color: rgba(243, 166, 140, 1);
}
.subContents_introWrap>.mainRow>ul>li>button>.arrowIcon:after,
.subContents_introWrap>.mainRow>ul>li>a>.arrowIcon:after{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 10px;
    height: 10px;
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    transform: translate(-70%,-50%) rotate(45deg);
}
.circleClip{
    opacity: 0;
    -webkit-clip-path:circle(0% at 50% 50%);
    clip-path: circle(0% at 50% 50%);
    transition:clip-path 3s cubic-bezier(.22,1,.36,1) ,opacity 1s ease-in;
}
.circleClip.active{
    opacity: 1;
    -webkit-clip-path:circle(100% at 50% 50%);
    clip-path: circle(100% at 50% 50%);
}                    
@media (max-width:1024px){
    .subContents_intro{
        padding: 100px 0;
    }
    .subContents_introWrap{
        width: 90%;
        margin: 0 auto;
    }
    .subContents_introWrap>.mainRow>ul{
        height: auto;
    }
    .subContents_introWrap>.mainRow>ul>li{
        width: 100%;
        height: 200px;
    }
    .pannellumModal_wrap>.pannellumContents{
        aspect-ratio: 1/1;
        height: auto;
    }
}
@media (max-width:768px){
    .subContents_intro{
        padding: 80px 0;
    }               
}
@media (max-width:430px){
    .subContents_intro{
        padding: 50px 0;
    }                 
}

/* subContents_introWrap */
.subContents_introWrap>.subRow>ul{
    display: flex;
    flex-wrap: wrap;
    height: 350px;
}
.subContents_introWrap>.subRow>ul>li{
    width: 25%;
}
.subContents_introWrap>.subRow>ul>li>a{
    display: block;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    background-color: transparent;
    position: relative;
    overflow: hidden;
}
.subContents_introWrap>.subRow>ul>li>a>.bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    transition: 0.5s all;
}
.subContents_introWrap>.subRow>ul>li>a>.bg:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}
.subContents_introWrap>.subRow>ul>li>a:hover>.bg,
.subContents_introWrap>.subRow>ul>li>a:active>.bg{
    scale: 1.1;
}
.subContents_introWrap>.subRow>ul>li:nth-child(1)>a>.bg{
    background-image: url(../images/rTop/sC_sBg01.jpg);                        
}
.subContents_introWrap>.subRow>ul>li:nth-child(2)>a>.bg{
    background-image: url(../images/rTop/sC_sBg02.jpg);
}
.subContents_introWrap>.subRow>ul>li:nth-child(3)>a>.bg{
    background-image: url(../images/rTop/sC_sBg03.jpg);
}
.subContents_introWrap>.subRow>ul>li:nth-child(4)>a>.bg{
    background-image: url(../images/rTop/sC_sBg04.jpg);
}
.subContents_introWrap>.subRow>ul>li>button>span,
.subContents_introWrap>.subRow>ul>li>a>span{
    position: absolute;
    top: 0;
    right: 0;
    padding: 0.5em 2em;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-size: 0.8em;
    letter-spacing: 0.1em;
    color: #f3a68c;
    background-color: #fff;
}
.subContents_introWrap>.subRow>ul>li>button>.titleWrap,
.subContents_introWrap>.subRow>ul>li>a>.titleWrap{
    position: relative;
    text-align: center;
}
.subContents_introWrap>.subRow>ul>li>button>.titleWrap>h3,
.subContents_introWrap>.subRow>ul>li>a>.titleWrap>h3{
    font-family: "Questrial", sans-serif;
    font-size: 1.5em;
    line-height: 1.4;
    letter-spacing: 0.25em;
    color: #fff;
    margin-bottom: 20px;
}
.subContents_introWrap>.subRow>ul>li>button>.titleWrap>p,
.subContents_introWrap>.subRow>ul>li>a>.titleWrap>p{
    font-size: 1em;
    letter-spacing: 0.1em;
    line-height: 1.8;
    color: #fff;
}
.subContents_introWrap>.subRow>ul>li>a>.arrowIcon{
    position: absolute;
    bottom: 0;
    right: 0;
    width: 30px;
    height: 30px;
    background-color: rgba(243, 166, 140, 0.5);
    transition: 0.5s all;
}
.subContents_introWrap>.subRow>ul>li>a:hover>.arrowIcon,
.subContents_introWrap>.subRow>ul>li>a:active>.arrowIcon{
    background-color: rgba(243, 166, 140, 1);
}
.subContents_introWrap>.subRow>ul>li>a>.arrowIcon:after{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 10px;
    height: 10px;
    border-top:1px solid #fff;
    border-right:1px solid #fff;
    transform: translate(-70%,-50%) rotate(45deg);
} 
.under1500{
    display: none;
}
@media (max-width:1500px){
    .under1500{
        display: block;
    }
}
@media (max-width:1024px){
    .subContents_introWrap>.subRow>ul{
        height: auto;
    }
    .subContents_introWrap>.subRow>ul>li{
        width: 50%;
        height: 200px;
    }
}
@media (max-width:430px){
    .subContents_introWrap>.subRow>ul>li{
        width: 100%;
    }
}

/* column */
.column{
    padding: 100px 0;
    box-sizing: border-box;
}
.column>.bannerWrap{
    max-width: 768px;
    width: 50%;
    margin: 0 auto;
}
.column>.bannerWrap>ul>li>a{
    display: block;
    transition: 0.5s all;
}
.column>.bannerWrap>ul>li{
    margin-bottom: 20px;
}
.column>.bannerWrap>ul>li:last-child{
    margin-bottom: 0px;
}
.column>.bannerWrap>ul>li>a:hover,
.column>.bannerWrap>ul>li>a:active{
    opacity: 0.5;
}
@media (max-width:1024px){
    .column{
        padding: 0;
        margin-bottom: 100px;
    }
    .column>.bannerWrap{
        width: 90%;
    }              
}
@media (max-width:768px){
    .column{
        margin-bottom: 80px;
    }               
}
@media (max-width:430px){
    .column{
        margin-bottom: 50px;
    }                 
}

/* information */
.information{
    margin-bottom: 100px;
}
.informationWrap{
    max-width: 1320px;
    width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;                
}
.informationWrap>.newsWrap,
.informationWrap>.handbillWrap{
    width: 45%;
}
.informationWrap>.newsWrap>h3,
.informationWrap>.handbillWrap>h3{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 0.75em;
    margin-bottom: 30px;
    background: linear-gradient(180deg,transparent 0%,transparent 20%,#fff 20%,#fff 100%);
}
.informationWrap>.newsWrap>h3>.en,
.informationWrap>.handbillWrap>h3>.en{
    font-family: "Questrial", sans-serif;
    font-size: 1.5em;
    letter-spacing: 0.1em;
    white-space: nowrap;
    color: #9e9478;
}
.informationWrap>.newsWrap>h3>.jp,
.informationWrap>.handbillWrap>h3>.jp{
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-size: 0.8em;
    letter-spacing: 0.1em;
    white-space: nowrap;
    color: #595757;
}
.informationWrap>.newsWrap>.newsBox{
    height: 400px;
    overflow: scroll;
}
.informationWrap>.newsWrap>.newsBox>table>tbody>tr>th,
.informationWrap>.handbillWrap>.handbillBox>table>tbody>tr>th{
    display: inline-block;
    padding: 0.5em 1em;
    background-color: #9e9478;
    font-family: "Questrial", sans-serif;
    font-size: 0.9em;
    color: #fff;
}
.informationWrap>.newsWrap>.newsBox>table>tbody>tr>td{
    display: block;
    width: 100%;
    padding: 0.5em 0.5em 1em 0.5em;
    box-sizing: border-box;
    font-size: 1em;
    line-height: 1.8;
}
.informationWrap>.newsWrap>.newsBox>table>tbody>tr>td>a{
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-size: 1em;
    color: #f3a68c;
    transition: 0.5s all;
}
.informationWrap>.newsWrap>.newsBox>table>tbody>tr>td>a:hover,
.informationWrap>.newsWrap>.newsBox>table>tbody>tr>td>a:active{
    opacity: 0.5;
}
.informationWrap>.handbillWrap>.handbillBox>table{
    width: 100%;
}
.informationWrap>.handbillWrap>.handbillBox>table>tbody>tr>td{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    padding: 0.5em 0.5em 1em 0.5em;
    box-sizing: border-box;
}
.informationWrap>.handbillWrap>.handbillBox>table>tbody>tr>td>p{
    width: 45%;
    background-color: rgba(243, 166, 140, 0.5);
}
.informationWrap>.handbillWrap>.handbillBox>table>tbody>tr>td>p>a{
    display: block;
    transition: 0.5s all;
}
.informationWrap>.handbillWrap>.handbillBox>table>tbody>tr>td>p>a:hover,
.informationWrap>.handbillWrap>.handbillBox>table>tbody>tr>td>p>a:active{
    opacity: 0.5;
}
@media (max-width:1024px){
    .informationWrap>.newsWrap,
    .informationWrap>.handbillWrap{
        width: 100%;
    }
    .informationWrap>.newsWrap{
        margin-bottom: 50px;
    }
    .informationWrap>.newsWrap>.newsBox{
        height: 300px;
    }
}
@media (max-width:768px){
    .information{
        margin-bottom: 80px;
    }               
}
@media (max-width:430px){
    .information{
        margin-bottom: 50px;
    }                
}